.liste_inline,
.liste_inline_commune,
.liste_inline_voie,
.liste_inline_commune_result,
.liste_inline_voie_result{padding-left:0px !important;}
.liste_inline li,
.liste_inline_commune li{display:inline-block;margin-right:20px;list-style:none;}
.liste_inline_commune select{width:150px!important;}
.liste_inline_commune form{margin:-18px 180px 0;}
.liste_inline_commune .bouton{margin:-23px 180px 0 !important;}
.liste_inline_commune p label{visibility:hidden;}
.liste_inline_voie li{display:inline-block;margin-right:20pxlist-style:none;
.liste_inline_voie input{width:150px!important;}
.liste_inline_voie form{margin:-40px 0 0;}
.liste_inline_voie .bouton{margin:-23px 180px 0 !important;}
.liste_inline_voie p label{visibility:hidden;}
.liste_inline_commune_result li{display:inline;margin-right:20px;}
.liste_inline_commune_result input{width:150px!important;}
.liste_inline_commune_result .bouton input{
	width:150px!important;
    background-color: #EFEFEF;
    border: 1px solid #666666;
    color: #000000;
    padding: 2px;
    width: 400px;
}
.liste_inline_commune_result form{margin:-30px 0px 0px 0px;}
.liste_inline_commune_result .bouton{margin:-23px 180px 0 !important;}
.liste_inline_commune_result p label{visibility:hidden;}
.liste_inline_voie_result li{display:inline;margin-right:20px;}
.liste_inline_voie_result input,
.liste_inline_voie_result .bouton input{
	width:150px!important;
    background-color: #EFEFEF;
    border: 1px solid #666666;
    color: #000000;
    padding: 2px;
    width: 400px;
}
.liste_inline_voie_result form{margin:-30px 0px 0px 0px;}
.liste_inline_voie_result .bouton{margin:-23px 180px 0 !important;}
.liste_inline_voie_result p label{visibility:hidden;}


#cartouche_recherche_inspection input.text {
    background-color: #EFEFEF;
    border: 1px solid #666666;
    color: #000000;
    padding: 2px;
    width: 400px;
}
